@charset "UTF-8";
body {
  margin: 0;
  font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
}


/* サイト名 */

.site h1 {
  font-size: 24px;
  margin: 0;
}

.site h1 a {
  color: #cccccc;
  text-decoration: none;
}

.site span {
  font-size: 16px;
  margin-right: 10px;
  font-weight: normal;
}


/* ヘッダー画像 */
/*
.box3 {
  height: 75vh;
  background-image: url(img/201910/201910a.jpg);
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
}
.shoukai .box3 {
  height: 75vh;
  background-image: url(img/201910/201910b.jpg);
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
}

.toiawase .box3 {
  height: 75vh;
  background-image: url(img/201910/201910c.jpg);
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
}

.linksite .box3 {
  height: 75vh;
  background-image: url(img/201910/201910d.jpg);
  background-size: cover;
  background-position: 50% 30%;
  position: relative;
}
*/
/* トップ画像の配置を変更 20191016 */
.box3 {

}
.shoukai .box3{

}
.toiawase .box3 {

}
linksite .box3{

}


.kiji .box3 {
  height: 250px;
  background-image: url(img/kijitop.jpg);
  background-size: cover;
  background-position: 30% 30%;
  position: relative;
}

.eisya2016 .box3 {
  height: 500px;
  background-image: url(img/eisyakai2016.png);
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
}

.eisya2017 .box3 {
  height: 500px;
  background-image: url(img/eisyakai2017yokoku.jpg);
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
}
.eisya2018 .box3 {
  height: 75vh;
  background-image: url(img/eisyakai2018.jpg);
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
}
.eisya2019 .box3 {
  height: 75vh;
  background-image: url(img/eisyakai2019.jpg);
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
}




.text02 {
  display: inline-block;
  color: #eee;
  font-size: 14px;
  padding: 10px;
  border: 2px solid #eee;
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 10%;
  left: 10%;
  line-height: 1.8;
}

.topimg {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.box3 p {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0px; /* 10から0へ 20191016*/
}

.clubotoiawase img {
  margin-top: 0;
  max-width: 80%;
}

.clubotoiawase p {
  line-height: 1.6;
}


/* お知らせ news */

.box4 h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
  border-left: 10px solid #550000;
  padding-left: 10px;
  border-bottom: solid 2px #550000;
}

.news ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.news ul li {
  color: #000;
  padding: 5px;
  font-size: 16px;
  border-bottom: dotted 2px #ddd;
  line-height: 1.6;
}

.news time {
  font-weight: bold;
  color: #888;
  margin-right: 0px;
}

.news a:after {
  content: "";
  display: block;
  clear: both;
}

.news time {
  float: left;
  width: 100px;
}

.news .text {
  float: none;
  width: auto;
  margin-left: 120px
}

.news .fa-glass {
  color: #f00;
}

.bg_yellow {
  background-color: #f6ffeb;
  padding: 5px;
}

.bg_pink {
  background-color: #FF9F9F;
  padding: 5px;
}

/* 紹介ページ　会長名 */

.aisatsu {
  line-height: 1.2;
  text-align: right;
  padding-top: 20px;
}

.clubshoukai p {
  line-height: 1.6;
}

.toiawase p {
  line-height: 1.6;
}

.eisyaannai p {
  line-height: 1.6;
}


/* 記事サイト */

.kijitext p {
  line-height: 1.6;
}

.kijitext .photo {
  width: 100%;
  height: auto;
  border: none;
}

/*お問い合わせページ：地図*/

.location {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}

.location h2 {
  font-size: 18px;
  margin-bottom: 0;
}

.location iframe {
  width: 100%;
  height: 400px;
  vertical-align: bottom;
}

/* 映写会2016エントリーシート */

.program ul {
  margin: 0;
  padding: 20px;
  list-style: none;
}

.program span {
  display: block;
  padding-left: 50px;
}

.entry ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.program .entry {
  padding: 20px;
  border: solid 2px #ddd;
  border-radius: 10px;
  margin-top: 20px;
  margin-bottom: 40px;
  line-height: 2;
}

.program i {
  font-size: 24px;
  color: #00aadd;
  margin-right: 10px;
}

.entry i {
  font-size: 24px;
  color: #00ac76;
  margin-right: 10px;
}

.box4 .program h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
  border-left: 10px solid #00ac76;
  padding-left: 10px;
  border-bottom: dotted 2px #00ac76;
}

.box4 .nichiji h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
  border-left: 10px solid #00aadd;
  padding-left: 10px;
  border-bottom: solid 2px #00aadd;
}

.box4 .nichiji ul li {
  padding: 10px 0px;
}

.box4 .nichiji i {
  font-size: 24px;
  padding-top: 10px;
}

/* 映写会2017エントリーシート */

.eisya2017 .program {
  margin-top: 50px;
}

.eisya2017 .program ul {
  margin: 0;
  padding: 20px;
  list-style: none;
}

.eisya2017 .program span {
  display: block;
  padding-left: 50px;
}

.eisya2017 .entry ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.eisya2017 .program .entry {
  padding: 20px;
  border: solid 2px #ddd;
  border-radius: 10px;
  margin-top: 20px;
  margin-bottom: 40px;
  line-height: 2;
}

.eisya2017 .program i {
  font-size: 24px;
  color: #00aadd;
  margin-right: 10px;
}

.eisya2017 .entry i {
  font-size: 24px;
  color: #fa9fe9;
  margin-right: 10px;
}

.eisya2017 .box4 .program h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
  border-left: 10px solid #fa9fe9;
  padding-left: 10px;
  border-bottom: dotted 2px #fa9fe9;
}

.eisya2017 .box4 .nichiji h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
  border-left: 10px solid #00aadd;
  padding-left: 10px;
  border-bottom: solid 2px #00aadd;
}

.eisya2017 .box4 .nichiji ul li {
  padding: 10px 0px;
}

.eisya2017 .box4 .nichiji i {
  font-size: 24px;
  padding-top: 10px;
}

/* 映写会2018エントリーシート */

.eisya2018 .program {
  margin-top: 50px;
}

.eisya2018 .program ul {
  margin: 0;
  padding: 20px;
  list-style: none;
}

.eisya2018 .program span {
  display: block;
  padding-left: 50px;
}

.eisya2018 .entry ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.eisya2018 .program .entry {
  padding: 20px;
  border: solid 2px #ddd;
  border-radius: 10px;
  margin-top: 20px;
  margin-bottom: 40px;
  line-height: 2;
}

.eisya2018 .program i {
  font-size: 24px;
  color: #00aadd;
  margin-right: 10px;
}

.eisya2018 .entry i {
  font-size: 24px;
  color: #faf69f;
  margin-right: 10px;
}

.eisya2018 .box4 .program h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
  border-left: 10px solid #faf69f;
  padding-left: 10px;
  border-bottom: dotted 2px #faf69f;
}

.eisya2018 .box4 .nichiji h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
  border-left: 10px solid #00aadd;
  padding-left: 10px;
  border-bottom: solid 2px #00aadd;
}

.eisya2018 .box4 .nichiji ul li {
  padding: 10px 0px;
}

.eisya2018 .box4 .nichiji i {
  font-size: 24px;
  padding-top: 10px;
}
/* 映写会2019エントリーシート */

.eisya2019 .program {
  margin-top: 50px;
}

.eisya2019 .program ul {
  margin: 0;
  padding: 20px;
  list-style: none;
}

.eisya2019 .program span {
  display: block;
  padding-left: 50px;
}

.eisya2019 .entry ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.eisya2019 .program .entry {
  padding: 20px;
  border: solid 2px #ddd;
  border-radius: 10px;
  margin-top: 20px;
  margin-bottom: 40px;
  line-height: 2;
}

.eisya2019 .program i {
  font-size: 24px;
  color: #00aadd;
  margin-right: 10px;
}

.eisya2019 .entry i {
  font-size: 24px;
  color: #faf69f;
  margin-right: 10px;
}

.eisya2019 .box4 .program h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
  border-left: 10px solid #faf69f;
  padding-left: 10px;
  border-bottom: dotted 2px #faf69f;
}

.eisya2019 .box4 .nichiji h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
  border-left: 10px solid #00aadd;
  padding-left: 10px;
  border-bottom: solid 2px #00aadd;
}

.eisya2019 .box4 .nichiji ul li {
  padding: 10px 0px;
}

.eisya2019 .box4 .nichiji i {
  font-size: 24px;
  padding-top: 10px;
}


/* 過去のお知らせ */

span.kako {
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: bold;
  color: #0b84a4;
  background-color: #e3f9ff
}


/* リンクサイト */

.links h1 {
  margin-bottom: 40px
}

.links ul {
  margin-bottom: 10px;
  padding: 10px;
  list-style: none;
  border: solid 2px #ddd;
  border-radius: 8px;
}

.links ul li a {
  display: block;
  color: #000;
  text-decoration: none;
  padding: 10px 0px;
}

.links ul li a:hover {
  background-color: #eee;
}


/* コピーライト */

.copyright {
  background-image: url(img/footer_green.png);
  padding: 195px 20px 30px 20px;
  background-color: #ffffff;
  background-position: center top;
}

.copyright p {
  margin: 30px 0px 0px 0px;
  color: #ccc;
  font-size: 14px;
  text-align: center;
}


/* 2016eisya.html */

.copyright span {
  font-weight: bold;
  margin-left: 20px;
  border: solid 1px #fff;
  border-radius: 2px;
  background-color: #ddd;
}

.copyright a {
  padding-left: 5px;
  padding-right: 5px;
  color: #000;
  text-decoration: none;
}

.copyright a:hover {
  background-color: #fff;
}

.eisya2016 .copyright {
  background-image: url(img/footer_gray.png);
  padding: 195px 20px 30px 20px;
  background-color: #ffffff;
  background-position: center top;
}

.eisya2016 .copyright p {
  margin: 30px 0px 0px 0px;
  color: #000;
  font-size: 14px;
  text-align: center;
}

/* 2017eisya.html */

.eisya2017 .copyright span {
  font-weight: bold;
  margin-left: 20px;
  border: solid 1px #fff;
  border-radius: 2px;
  background-color: #ddd;
}

.eisya2017 .copyright a {
  padding-left: 5px;
  padding-right: 5px;
  color: #000;
  text-decoration: none;
}

.eisya2017 .copyright a:hover {
  background-color: #fff;
}

.eisya2017 .copyright {
  background-image: url(img/footer_gray.png);
  padding: 195px 20px 30px 20px;
  background-color: #ffffff;
  background-position: center top;
}

.eisya2017 .copyright p {
  margin: 30px 0px 0px 0px;
  color: #000;
  font-size: 14px;
  text-align: center;
}


/* box5 をバーの形にする */

.boxA {
  background-color: #250000;
}

.box5 {
  background-color: #ffffff;
}


/* ボックスの左右 */

.boxA,
.box4 {
  padding-left: 15px;
  padding-right: 15px;
}


/* ボックスの上下 */

.boxA {
  padding-top: 20px;
  padding-bottom: 0px;
}

.box3 {}

.box4 {
  padding-top: 20px;
  padding-bottom: 20px;
}


/* ########### 375px以下 ########### */

@media (max-width:375px) {
  .site h1 {
    font-size: 14px;
  }
  .site span {
    font-size: 10px;
    margin-right: 10px;
    font-weight: normal;
  }
}


/* ########### 599px以下 ########### */

@media (max-width:599px) {
  .site h1 {
    font-size: 16px;
  }
  .box3 p {
    font-size: 14px
  }
  .menu ul li {
    padding: 5px 20px;
    font-size: 14px;
  }
  .kiji .box3 {
    height: 125px;
  }
  .eisya2016 .box3 {
    height: 100px;
  }
}


/* ########### 767px以下 ########### */

@media (max-width:767px) {
  /* MENU を隠してトグルボタンを常時表示 */
  #menubtn {
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 5px;
    background-color: #fff;
    border: 1px solid #888;
  }
  #menubtn:hover {
    background-color: #ddd;
  }
  #menubtn:focus {
    outline: none;
  }
  #menubtn i {
    color: #888;
    font-size: 18px;
  }
  #menubtn span {
    display: inline-block;
    text-indent: -9999px;
  }
  /* ナビゲーション 縦並び*/
  .menu {
    display: none;
  }
  .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .menu ul li a {
    display: block;
    color: #cccccc;
    text-decoration: none;
    padding: 10px 15px;
    font-size: 14px;
  }
  .menu ul li a:hover {
    background-color: #eee;
  }
  .eisya2016 .box3 {
    height: 300px;
  }
  .eisya2016 .box3 {
    height: 200px;
  }
}


/* ########### 768px以上 ########### */

@media (min-width: 768px) {
  /* トグルボタンを非表示 */
  #menubtn {
    display: none;
  }
  /* ナビゲーションボタンを常時表示 */
  #menu {
    display: block !important;
  }
  .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .menu ul li a {
    display: block;
    color: #fff;
    font-size: 14px;
    padding: 10px 15px;
    text-decoration: none;
  }
  .menu ul li a:hover {
    opacity: 0.5;
  }
  .menu ul:after {
    content: "";
    display: block;
    clear: both;
  }
  .menu ul li {
    float: left;
    width: auto;
  }
  .clubotoiawase img {
    max-width: 50%;
  }
  /* BOX1とBOX2を横に並べる設定 */
  .boxA:after {
    content: "";
    display: block;
    clear: both;
  }
  .box1 {
    float: left;
    width: auto;
  }
  .box2 {
    float: right;
    width: auto;
  }
  /* 紹介ページの挨拶文 */
  .clubshoukai {
    width: 640px;
    margin-left: auto;
    margin-right: auto;
  }
  /* 映写会2016 */
  .eisyaannai,
  .program {
    width: 640px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
  }
  /* 記事サイト */
  .kijitext {
    width: 640px;
    margin-left: auto;
    margin-right: auto;
  }
  .eisya2016 .box3 {
    height: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  /* リンクサイト */
  .links {
    width: 640px;
    margin-left: auto;
    margin-right: auto;
  }
}


/* ########### 1190px以上 ########### */

@media (min-width:1190px) {
  /* 全体の横幅を固定 */
  .box4,
  .boxA-inner {
    width: 1140px;
    margin-left: auto;
    margin-right: auto;
  }
  .eisya2016 .box3 {
    width: auto;
    height: 500px;
  }
  .eisya2016 .box3 {
    height: 550px;
  }
}
